.RadMenu_Top2 {width: 100%;}
.RadMenu_Top2 .rmRootGroup {float: right; margin: 20px 0 10px 0;}	

.RadMenu_Top2 .rmLink {padding: 0 11px;}

.RadMenu_Top2 .rmLink
{
	font-size: .75em;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	line-height: 1.4em;
	cursor: pointer;
	border-right: 1px solid #333333;
	-webkit-transition:color .3s ease;  
    -moz-transition:color .3s ease;  
    -o-transition:color .3s ease;  
    transition:color .3s ease; 
    }
.RadMenu_Top2 .rmLast .rmLink { border-right: 0; }

.RadMenu_Top2 .rmLink:hover	{
	color: #993300; 
	cursor: pointer;
	}